<?php
$z[0]=Array("field","亚婆揽孙山,亚婆揽孙山介绍,平南",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","亚婆揽孙山亚婆揽孙山位于大鹏镇高坪村历山尾，和金秀大瑶山交界。形似一妇人抱孩儿而得名。此山海拔1581米，是贵港与玉林两地市最高峰，北面与圣堂山遥遥相望，周围是一遍石峰群，其间原始森林茂密，高山瀑布、流水清澈，山上有很多珍稀动植物，是广西大瑶山",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","亚婆揽孙山_平南县亚婆揽孙山旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　亚婆揽孙山\n</p><p>　　亚婆揽孙山位于大鹏镇高坪村历山尾，和金秀大瑶山交界。形似一妇人抱孩儿而得名。此山海拔1581米，是贵港与玉林两地市最高峰，北面与圣堂山遥遥相望，周围是一遍石峰群，其间原始森林茂密，高山瀑布、流水清澈，山上有很多珍稀动植物，是广西大瑶山重要的自然保护区，是一处难得的世外桃源。<div align=center style=\"margin:0 0 0 5px\"></div>",554,934);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403203296002P-34495.gif",936,1023);
$z[7][4]['name']="litpic";

?>